/* ---ВРЕМЕННЫЕ--- */
.slide-text {
  position: absolute;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  min-height: 100vh;
}
main {
  display: block;
  margin-top: 40px;
  hyphens: auto;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
ul {
  list-style-type: none;
  list-style: none;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}

html {
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 0;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  font-weight: 500;
}

/* glob */
.nomargin {
  margin: 0;
}
.reference-h1 {
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  margin-top: 0;
  margin-bottom: 25px;
}

.side {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 25px;
}

.side-item {
  margin-bottom: 50px;
  border: 1px solid rgba(56, 12, 12, 0.5);
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
}

.smelova-text {
  padding: 0 20px;
  text-align: center;
  font-size: 20px;
}

.smelova-social-item {
  display: flex;
  width: 120px;
  height: 120px;
}
.smelova-social-img {
  width: 120px;
  height: 120px;
}
.smelova-social-item-list {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.main-container {
  display: flex;
  padding: 0 100px;
  width: 100%;
}

.content-container {
  flex-direction: column;
  flex-basis: 100%;
  max-width: 884px;
  display: flex;
}

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn-reset {
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.container {
  max-width: 1400px;
  font-size: 13px;
  margin: 0px auto;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.flex {
  display: flex;
}

.section-title {
  margin: 0;
  margin-bottom: 80px;
}

.section-offset {
  padding-top: 87px;
  padding-bottom: 160px;
}

.section-title {
  text-align: center;
}

/* header */

.main-dropdown-nav-container {
  transition: all 0.1s;

  max-height: 120px;
  border-radius: 4px;
}

.dropdown-icon-nav {
  display: none;
  width: 32px;
  height: 32px;
}

.main-dropdown-nav {
  z-index: 5;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  grid-gap: 14px;
  flex-direction: column;
}

.header-nav-container {
  height: 100%;
  justify-content: space-evenly;
  padding: 0 40px;
}

.header-nav {
  height: 5vw;
  max-height: 80px;
  min-height: 80px;
  background-color: #de0b0b;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.left-nav-container {
  height: 100%;
  display: flex;
  justify-content: center;
  grid-gap: 14px;
  flex-direction: column;
}

.header-list-top {
  display: flex;

  height: 10px;
}

.header-list-bottom {
  padding-left: 16px;
  display: flex;
}

.header-list-item:not(:last-child) {
  margin-right: 10px;
}

.header-link {
  padding-left: 15px;
  font-size: 12px;
  color: white;
}

.header-dropdown-link {
  margin-bottom: 8px;
  padding-right: 10px;
}

.header-title {
  /* height: 100%; */
  height: 80px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  position: absolute;
}

.header-nav-title {
  margin: auto;
  font-size: 50px;
  display: flex;
  color: white;
}

.header-adress-list {
  height: 100%;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 0;
}

.header-adress-item {
  margin-right: 30px;
  width: 40px;
  height: 40px;
}
.header-adress-item-vk {
  margin-right: 30px;
  width: 43px;
  height: 43px;
  margin-top: 7px;
}

.header-exercises-list {
  display: block;
  position: absolute;
}
.header-dropdown-list {
  transition: all 0.1s;
  width: max-content;
  max-height: 120px;
  border-radius: 4px;
}

.header-dropdown-list:hover .dropdown-list-wrapper {
  opacity: 1;
  visibility: visible;
  background-color: #de0b0b;
}

.header-dropdown-list:hover {
  max-height: 100%;
  background-color: #de0b0b;
}

.cursor-reset {
  cursor: default;
}

.dropdown-list-wrapper {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  border-radius: 4px;
}

.dropdown-list-wrapper ul:first-child {
  margin-top: 30px;
}

.nav-exercise-dropdown ul:first-child {
  margin-top: 30px;
}

.nav-exercise-dropdown {
  position: absolute;
  border-radius: 4px;
  opacity: 1;
  visibility: visible;
  background-color: #de0b0b;
}

/* advertisting */

.day-title {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 40px;
}
.day-description {
  text-align: center;
  margin-top: 0px;
  padding: 0 40px;
  font-size: 15px;
  font-weight: 700;
  min-height: 115px;
  line-height: 1.4;
}

.day-exercise {
  display: flex;
  flex-basis: auto;
  hyphens: auto;
  flex-direction: column;
  justify-content: space-around;
  margin-right: 25px;
  width: 450px;
  border: 1px solid rgba(56, 12, 12, 0.5);
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
}

.day-exercise-to-do {
  border: 2px solid black;
  text-align: center;
  margin: 0 40px;
  padding: 10px;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 20px;
}

.day-link {
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
  margin-top: 0px;
  padding: 0 50px;
  font-size: 13px;
  font-weight: 700;
}

.day-link:hover {
  color: #de0b0b;
}

.slider-right-bar {
  width: 20%;
  background-color: #fafafa;
}

.slide-container {
  padding: 0 83px;
  display: flex;
  margin-top: 40px;
  margin-bottom: 30px;
  min-height: 400px;
  flex-basis: auto;
  width: 100%;
  flex-grow: 0;
}

.slider-window {
  display: flex;
  overflow: hidden;
  width: 100%;
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  position: relative;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 2px 6px 0px rgba(56, 12, 12, 0.15);
}

.animate-slide {
  z-index: 4;
}

.current-slide {
  z-index: 3;
}

.previous-slide {
  z-index: 2;
}

.hidden-slide {
  z-index: 1;
}

.slide {
  position: absolute;
  flex-shrink: 0;
  height: 100%;
  width: 80%;
  background-color: black;
}

.slide-img {
  flex-shrink: 0;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  height: 100%;
  width: 100%;
}

.slide-hidden-right {
  transform: translateX(135%);
}

.slide-hidden-left {
  transform: translateX(-135%);
}

.slide-right {
  transform: translateX(25%);
}

.slide-left {
  transform: translateX(0%);
}

.advertisting-disactive {
  opacity: 0.3;
}

.slide-animation {
  transition: transform 3s ease-in-out, opacity 3s ease-in-out;
}

.slide-speed-animation {
  transition: transform 2s ease-in-out, opacity 3s ease-in-out;
}

.slide-left-button {
  margin-left: 20px;
}

.slide-right-button {
  right: 20px;
}

.slide-button {
  overflow: hidden;
  transition: all 0.1s ease;
  position: absolute;
  z-index: 5;
  align-self: center;
  background-color: white;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  opacity: 0.5;
  border: 0.5px solid #4a0a0a;
}

.slide-right-button:hover {
  opacity: 0.7;
}

.slide-left-button:hover {
  opacity: 0.7;
}

/* DESC LINK */
.desc-link {
  font-weight: 700;
}
.desc-link:hover {
  color: #de0b0b;
}

/*speed exercise*/

.message-container {
  max-width: 100%;
  min-width: 100px;
  margin-right: 25px;
  display: flex;
  margin-bottom: 50px;
  border-radius: 3px;
  padding: 0 25px;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  hyphens: auto;
  justify-content: center;
}
.message-text {
  padding: 5px;
  text-align: center;
}

/*img window*/

.img-window-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.img-show {
  display: flex;
  z-index: 11;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: black;
}

.img-window-hide {
  display: none;
  width: 0;
  height: 0;
}

.close-button {
  margin-left: auto;
  color: white;
  transition: all 0.1s;
  border-radius: 2px;
  font-size: 30px;
  position: absolute;
  background-color: black;
  border: none;
  position: absolute;
  right: 10px;
  top: 0px;
  z-index: 1;
}

.img-container {
  display: flex;
  margin-bottom: 10px;
  width: 100%;
  height: 85vh;
  justify-content: center;
  align-items: center;
}

.draw-timer-container {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  max-height: 100%;
}

.draw-timer-text {
  margin-top: 4px;
  color: white;
  font-size: 30px;
  margin-bottom: 0;
}

.minute-draw-timer {
  margin-right: 15px;
}

.second-draw-timer {
  margin-left: 15px;
}

.close-button:active {
  color: #4a0a0a;
}

/*randomaizer*/

.randomaizer-content-container {
  width: 100%;
  flex-direction: column;
}

.randomaizer-item {
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: center;
  font-size: 50px;
  border-radius: 20px;
  margin-bottom: 40px;
}

.randomaizer-desc {
  padding: 0 30px;
  margin: 30px 0;
}

.randomaizer-button-container {
  display: flex;
  justify-content: center;
  margin-bottom: 100px;
}

.randomaizer-button {
  letter-spacing: 2px;
  text-align: center;
  font-size: 35px;
  border: none;
  transition: all 0.2s;
  border-radius: 20px;
  background-color: #7eeba8;
  -webkit-box-shadow: 0px 4px 12px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 4px 12px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 4px 12px 0px rgba(56, 12, 12, 0.15);
  width: 340px;
  height: 54px;
}

.randomaizer-button:active {
  background-color: #9ff9c1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*blog*/
/*при определенной ширине экрана добавить в js item без тени или убрать в зависимости 
от изменений экрана и количества выводимых новостей*/
.blog-container {
  flex-wrap: wrap;
  max-width: 100%;
  min-width: 100%;
  display: flex;
  grid-gap: 30px 25px;
  margin-bottom: 50px;
  justify-content: space-evenly;
}

.blog-item {
  border-radius: 3px;
  overflow: hidden;
  flex-direction: column;
  display: flex;
  width: 30%;
  min-height: 350px;
  flex-grow: 1;
  padding: 20px 0;
}

.blog-item-hide {
  height: 0px;
  min-height: 0px;
}
.blog-item-desc-cont {
  display: flex;
  width: 100%;
  flex-direction: column;
}

.shadow {
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
}

.blog-item:nth-child(3n) {
  margin-right: 0;
}

.blog-content-container {
  flex-direction: column;
  flex-basis: 100%;
  max-width: 884px;
  display: flex;
}

.blog-item-img {
  max-width: 100%;
  display: flex;
  max-height: 150px;
}

.blog-item-img-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}

.blog-item-title {
  margin-top: 0;

  text-align: center;
  width: 100%;
}

.blog-item-title-size {
  margin-block-start: 0px;
  margin-top: 0;
  font-size: 16px;
}

.blog-item-desc {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 20px;
  width: 100%;
  padding: 0 20px;
}

.blog-article-container {
  flex-direction: column;
  flex-wrap: wrap;
  max-width: 100%;
  min-width: 100%;
  display: flex;
  margin-bottom: 50px;
}

.blog-article-desc-container {
  flex-direction: column;
  flex-wrap: wrap;
  max-width: 100%;
  min-width: 100%;
  display: flex;
  margin-bottom: 50px;
  padding: 0 40px 50px 40px;
}

.blog-article-title {
  text-align: center;
  width: 100%;
  margin: 20px 0;
}

.blog-article-desc {
  margin-bottom: 5px;
  margin-top: 0;
  text-indent: 60px;
  font-size: 15px;
}

.blog-article-img {
  margin: 50px 0;
  display: flex;
  flex-shrink: 1;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.blog-article-margin-20-top {
  margin-top: 20px;
}

.blog-article-margin-20-top {
  margin-top: 20px;
}

.bottom-advertisting {
  width: 100%;
  height: 120px;
  background-color: #4a0a0a;
  margin-bottom: 50px;
}

/*upload photo*/

.choose-reference {
  margin-bottom: 50px;
}

.upload-container {
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: center;
  font-size: 50px;
  border-radius: 20px;
  margin-bottom: 40px;
  flex-direction: column;
}

.img-save-button {
  background-color: #7eeba8;
}

.img-save-button-disactive {
  display: none;
}

.desctop-preview {
  display: flex;
  max-width: 700px;
  max-height: 300px;
}

.desctop-img-container {
  width: 100%;
  display: flex;
  margin-bottom: 50px;
  font-size: 40px;
  justify-content: space-evenly;
  flex-direction: column;
  gap: 30px;
  align-items: center;
}

.default-button {
  width: 300px;
  height: 100px;
}

.default-button-container-center {
  display: flex;
  justify-content: center;
  font-size: 30px;
  margin-top: 50px;
}

.reference-save-select {
  border: 1px solid black;
  width: 500px;
  font-size: 30px;
}

.reference-name {
  width: 100%;
  border: 1px solid black;
  margin-bottom: 50px;
}

.create-message-container {
  width: 100%;
  font-size: 50px;
  text-align: center;
}

/* footer */
.footer-main-container {
  padding: 0 83px;
  display: flex;
  color: white;

  flex-basis: auto;
  width: 100%;
  padding-top: 30px;
  flex-direction: column;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-basis: auto;
  width: 100%;
  margin-bottom: 10px;
}

.footer-info-container {
  flex-basis: auto;
  display: flex;
}

.footer {
  margin-top: auto;
  background-color: #de0b0b;

  width: 100%;
}

.footer-items {
  margin-right: 60px;
}

.footer-items-list {
  display: flex;
  flex-direction: column;
  grid-gap: 17px;
  font-size: 18px;
}

.footer-adress-container {
  display: flex;
  flex-direction: column;
}

.footer-adress-list {
  display: flex;
  justify-content: space-around;
}

.footer-adress-text {
  font-size: 18px;
  font-style: normal;
  margin-top: 0px;
}

.footer-adress-item {
  height: 35px;
  width: 35px;
}

.footer-title-container {
  display: flex;
  flex-direction: column;
}

.footer-title-adress-list {
  display: none;
}

.footer-title {
  color: white;
  font-size: 60px;
}

.footer-desc {
  text-align: center;
  font-size: 14px;
}

.footer-copyright {
  width: 100%;
  color: #4a0a0a;
  text-align: center;
  font-size: 10px;
}

/* about project info */
.about-project-info {
  max-width: 900px;
  padding: 0 15px;
  margin: 0 auto;
}

.rem {
  -moz-transition: all 0.5s linear; /* Firefox 4 */
  -webkit-transition: all 0.5s linear; /* Safari and Chrome */
  -o-transition: all 0.5s linear; /* Opera */
  -ms-transition: all 0.5s linear; /* Explorer 10 */
  transition: all 0.5s linear;
}
.text-indent {
  text-indent: 20px;
}

/* FAQ */
.FAQ-list {
  marker: none;
  cursor: pointer;
  position: relative;
  display: block;
  width: 100%;
}

.FAQ-desc {
  text-align: left;
  text-indent: 20px;
  margin: 20px 30px;
  hyphens: auto;
}

.FAQ-title {
  hyphens: auto;
  padding: 0 20px;
}

details > summary::marker {
  display: none;
  content: "";
}

.FAQ-main-container {
  display: flex;
  padding: 0 20px;
  margin-bottom: 50px;
}

.FAQ-list-item {
  position: relative;
  display: block;
  marker: none;
  cursor: pointer;
  content: "";

  margin-left: auto;
  margin-right: auto;
  text-align: center;
  min-height: 50px;
  border-radius: 20px;
  margin-bottom: 10px;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  background-color: white;
  font-size: 20px;
  font-weight: 500;
  border: none;
  padding-top: 20px;
  padding-bottom: 20px;
}
.FAQ-summary {
  display: block;
  cursor: pointer;
  position: relative;
  marker: none;
}

.details {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto 10px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  transition: 0.3s;
  overflow: hidden;
}

.details::after {
  position: absolute;
  right: 24px;
  top: 15px;
  content: "";
  display: block;
  width: 100%;
  height: 14px;
  border-right: 3px solid #425995;
  border-bottom: 3px solid #425995;
  transform: rotate(-45deg);
  transform-origin: center;
  transition: 0.3s;
}

.details[open]::after {
  transform: rotate(45deg);
}

.details[open] {
  padding-bottom: 100px;
}

.details[open] .details__title {
  margin-bottom: 32px;
}

.details__title {
  background: #fff;
  border-radius: 5px;
  padding: 12px 24px;
  font-size: 20px;
  cursor: pointer;
  list-style: none;
  font-weight: 700;
  transition: 0.3s;
}

.details__title::-webkit-details-marker {
  display: none;
}

.details__content {
  padding: 0 32px;
  font-size: 18px;
  margin-bottom: -60px;
}

.details__content p:last-child {
  margin-bottom: 0;
}
.details__content p:first-child {
  margin-top: 0;
}

/* ADVERTISTING */
.bottom-item {
  margin-top: 35px;
  max-width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  border: 1px solid rgba(56, 12, 12, 0.5);
}

.anna_smelova_bottom_text {
  text-align: center;
  font-size: 20px;
}

.anna_smelova_bottom_img {
  max-width: 650px;
}

/* SUPPORT */
.bottom-container {
  display: none;
  justify-content: center;
  margin-bottom: 40px;
}

.suppport-container {
  display: flex;
  flex-direction: column;
  hyphens: auto;
  margin-bottom: 60px;
}
/* contacts */
.contacts-container {
  text-align: center;
  width: 100%;
  margin-bottom: 60px;
}
.contact-container {
  display: flex;
  justify-content: center;
}
.contact-img {
  width: 100px;
}

@media (max-width: 2000px) {
  .left-nav-container {
    width: 31vw;
  }
  .header-title {
    width: 34vw;
  }
  .header-adress-list {
    width: 33.3vw;
  }
}

@media (max-width: 1300px) {
  .slide {
    width: 90%;
  }

  .slide-right {
    transform: translateX(12%);
  }
}
@media (max-width: 1200px) {
  /* HEADER */

  .message-container {
    margin-right: 0px;
  }

  .slide-container {
    min-height: 350px;
  }

  .header-title {
    height: 100%;
    position: inherit;
  }

  /* FOOTER */
  .footer-title {
    font-size: 50px;
  }

  .footer-desc {
    font-size: 14px;
  }

  .footer-items-list {
    font-size: 17px;
  }

  .footer-adress-text {
    font-size: 17px;
  }

  .blog-item {
    width: 45%;
  }
}

@media (max-width: 1100px) {
  /* HEADER */
  .header-nav-title {
    font-size: 45px;
  }

  .day-title {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .day-description {
    padding: 0 35px;
    font-size: 14px;
    min-height: 0px;
  }
}

@media (max-width: 1050px) {
  /* FOOTER */
  .footer-title {
    font-size: 63px;
  }

  .footer-items {
    margin-right: 0;
  }

  .footer-desc {
    font-size: 16px;
    margin-top: 0;
  }

  .footer-items-list {
    font-size: 19px;
    margin-top: 15px;
  }

  .footer-adress-container {
    display: none;
  }

  .footer-title-adress-list {
    display: flex;
    justify-content: space-evenly;
  }
}

@media (max-width: 1000px) {
  .side {
    display: none;
  }

  .main-container {
    padding: 0 83px;
  }

  .message-container {
    margin-right: 0px;
  }
  /* HEADER */
  .header-nav-title {
    font-size: 35px;
  }
  .slide-right {
    transform: translateX(18%);
  }

  .slide {
    width: 85%;
  }

  .slide-container {
    flex-direction: column;
  }
  .slider-window {
    height: 40vw;
  }

  .day-exercise {
    min-height: 200px;
    width: 100%;
    margin-bottom: 20px;
  }

  .day-link {
    margin-bottom: 20px;
    line-height: 1.4;
  }

  .bottom-container {
    display: flex;
  }

  /* RANDOMAIZER */
  .randomaizer-item {
    font-size: 40px;
  }
  .randomaizer-button {
    font-size: 30px;
  }
}

@media (max-width: 900px) {
  .reference-h1 {
    font-size: 30px;
  }

  .main-container {
    padding: 0 83px;
  }
  /* HEADER */
  .header-nav-container {
    padding: 0 20px;
  }

  /* RANDOMAIZER */
  .randomaizer-item {
    font-size: 30px;
  }

  /* FOOTER */
  .footer-items-list {
    font-size: 16px;
    margin-top: 10px;
  }

  .footer-title {
    font-size: 50px;
  }

  .footer-desc {
    font-size: 14px;
  }
}

@media (max-width: 800px) {
  /* HEADER */
  .header-adress-item,
  .header-adress-item-vk {
    margin-right: 20px;
  }

  .header-link {
    font-size: 10px;
  }

  .header-nav-title {
    font-size: 30px;
  }

  /* RANDOMAIZER */
  .randomaizer-button {
    font-size: 25px;
  }

  .FAQ-main-container {
    padding: 0 20pxpx;
  }

  .FAQ-list-item {
    font-size: 18px;
  }

  .FAQ-title {
    font-size: 19px;
  }

  .footer-main-container {
    padding: 30px 40px 0;
  }
}

@media (max-width: 750px) {
  /* BLOG */
  .blog-item {
    width: 100%;
    align-items: center;
    min-height: 0;
    padding: 20px;
  }
  .blog-item-desc-cont {
    justify-content: center;
  }
  .blog-item-img-cont {
    width: 100%;
    max-height: 208px;
    margin-bottom: 25px;
  }
  .blog-item-img {
    max-height: 200px;
  }
}

@media (max-width: 700px) {
  .main-container {
    padding: 0 50px;
  }
  /* HEADER */
  .slide-container {
    padding: 0 40px;
  }

  .header-nav-title {
    font-size: 25px;
  }

  .header-nav {
    min-height: 60px;
    max-height: 60px;
  }

  .header-link {
    font-size: 9px;
  }
}

@media (max-width: 650px) {
  /* HEADER */
  .header-nav-title {
    font-size: 20px;
  }

  .footer-container {
    flex-direction: column;
  }

  .footer-adress-container {
    margin-top: 10px;
    display: flex;
  }

  .footer-title-adress-list {
    display: none;
  }

  .footer-info-container {
    justify-content: space-around;
  }

  .footer-title {
    font-size: 60px;
    text-align: center;
  }

  .footer-title-container {
    margin-bottom: 20px;
  }
}

@media (max-width: 600px) {
  .reference-h1 {
    font-size: 25px;
  }
  /* HEADER */
  .left-nav-container {
    width: 29vw;
    min-width: 20vw;
    flex-shrink: 2;
  }

  .header-title {
    width: 40vw;
    position: absolute;
    height: 60px;
  }

  .header-nav-title {
    font-size: 30px;
  }
  .main-dropdown-nav-container {
    transition: all 0.1s;
  }

  .dropdown-icon-nav {
    display: block;
    z-index: 10;
  }

  .nav-dropdown-hide {
    visibility: hidden;
  }

  .main-dropdown-nav {
    position: absolute;
    background-color: #de0b0b;
    width: 120px;
    height: 130px;
    flex-direction: column;
    margin-top: 180px;
    grid-gap: 0;
    margin-left: -20px;
  }

  .header-dropdown-list-item {
    margin-bottom: 6px;
    padding-left: 10px;
  }

  .header-list-top {
    flex-direction: column;
    height: max-content;
  }

  .header-list-bottom {
    flex-direction: column;
    padding-left: 0;
  }

  .nav-side-dropdown {
    position: absolute;
    margin-left: 107px;
    margin-top: -18px;
    height: 77px;
    background-color: #de0b0b;
    border-radius: 4px;
    width: max-content;
  }

  .header-dropdown-list:hover .dropdown-list-wrapper {
    opacity: 0;
    visibility: hidden;
  }

  .dropdown-list-wrapper {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    border-radius: 4px;
  }

  .dropdown-list-wrapper ul:first-child {
    margin-top: 0px;
  }

  .header-nav {
    min-height: 60px;
    max-height: 60px;
  }

  .header-link {
    font-size: 9px;
  }

  .slide-button {
    opacity: 0;
    height: 100%;
    width: 40px;
    border-radius: 0%;
  }

  .slide-left-button {
    opacity: 0;
    margin-left: 0px;
  }

  .slide-left-button:hover {
    opacity: 0;
  }

  .slide-right-button {
    right: 0px;
    opacity: 0;
  }

  .slide-right-button:hover {
    opacity: 0;
  }

  .slide-container {
    padding: 0 40px;
  }

  .slide-right {
    transform: translateX(0%);
  }

  .slide {
    width: 100%;
  }

  .slider-window {
    height: 45vw;
  }

  /* RANDOMAIZER */
  .randomaizer-item {
    font-size: 20px;
  }

  .FAQ-desc {
    font-size: 16px;
  }

  .header-adress-list {
    position: absolute;
    height: 0;
    margin-left: auto;
    right: 0;
    width: 35.3vw;
    top: 80px;
  }

  .left-nav-container {
    margin-right: auto;
  }
}

@media (max-width: 500px) {
  .reference-h1 {
    font-size: 20px;
  }

  .content-container {
    padding: 0;
  }

  /* HEADER */
  .header-adress-item,
  .header-adress-item-vk {
    margin-right: 10px;
  }
  .slide-container {
    padding: 0 20px;
  }

  .header-title {
    width: 300px;
  }

  .header-nav-title {
    font-size: 32px;
  }

  .left-nav-container {
    margin-right: auto;
  }

  .FAQ-title {
    font-size: 17px;
  }

  .FAQ-desc {
    font-size: 15px;
  }

  .footer-adress-text {
    text-align: center;
  }
  .footer-title {
    font-size: 48px;
    text-align: center;
  }

  .footer-desc {
    font-size: 12px;
  }
}

@media (max-width: 400px) {
  /* HEADER */
  .header-adress-list {
    width: 40vw;
  }

  .header-title {
    width: 300px;
  }

  .header-nav-title {
    font-size: 28px;
  }

  .left-nav-container {
    margin-right: auto;
  }

  /* RANDOMAIZER */
  .randomaizer-button {
    font-size: 20px;
  }

  .footer-adress-container {
    margin-bottom: 30px;
  }

  .footer-adress-list {
    justify-content: center;
    grid-gap: 25px;
  }

  .footer-info-container {
    justify-content: center;
    flex-direction: column-reverse;
  }

  .footer-items {
    text-align: center;
  }
}
